Last Comment Bug 371607 - XUL's minimal submit styles are missed
: XUL's minimal submit styles are missed
Status: RESOLVED FIXED
: fixed1.8.0.12, fixed1.8.1.4
Product: Core
Classification: Components
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: alexander :surkov
: Stephen Pride
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-25 04:03 PST by alexander :surkov
Modified: 2007-04-23 16:15 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (2.51 KB, patch)
2007-02-25 04:03 PST, alexander :surkov
no flags Details | Diff | Review
patch2 (2.51 KB, patch)
2007-02-25 04:04 PST, alexander :surkov
bugs: review+
doronr: review+
Details | Diff | Review
testcase (611 bytes, application/vnd.mozilla.xul+xml)
2007-02-25 05:00 PST, alexander :surkov
no flags Details

Description alexander :surkov 2007-02-25 04:03:20 PST
Created attachment 256340 [details] [diff] [review]
patch
Comment 1 alexander :surkov 2007-02-25 04:04:40 PST
Created attachment 256341 [details] [diff] [review]
patch2

fixed code style issue
Comment 2 Olli Pettay [:smaug] (high review load, please consider other reviewers) 2007-02-25 04:17:42 PST
Comment on attachment 256341 [details] [diff] [review]
patch2

a testcase would be great ;)
Comment 3 alexander :surkov 2007-02-25 05:00:14 PST
Created attachment 256344 [details]
testcase
Comment 4 :Gijs Kruitbosch 2007-02-28 08:38:24 PST
Checking in mozilla/extensions/xforms/resources/content/xforms.css;
/cvsroot/mozilla/extensions/xforms/resources/content/xforms.css,v  <--  xforms.css
new revision: 1.63; previous revision: 1.62
done
Comment 5 aaronr 2007-04-23 16:15:28 PDT
checked into 1.8 branch on 2007-04-12
checked into 1.8.0 branch on 2007-04-16

Note You need to log in before you can comment on or make changes to this bug.